# NetworkConfig.ConnectionData Field
The data to send during connection which can be used to decide on if a client should get accepted

MLAPI API Reference

# NetworkConfig
ConnectionData Field

[This is preliminary documentation and is subject to change.]

The data to send during connection which can be used to decide on if a client should get accepted

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public byte[] ConnectionData

Request Example
View Source

#### Field Value

Type:
Byte
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace